Bug 1030122 - Virtual machine name missing from Templates and Pool Virtual machine tabs on narrow displays
Virtual machine name missing from Templates and Pool Virtual machine tabs on ...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.2.0
All Linux
medium Severity medium
: ---
: 3.4.0
Assigned To: Michal Skrivanek
Lukas Svaty
virt
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-13 19:16 EST by Simon Sekidde
Modified: 2014-06-09 11:06 EDT (History)
10 users (show)

See Also:
Fixed In Version: av2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-09 11:06:13 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screen-cast: ovirt-3.4, Hosts main tab -> VMs sub-tab (2.13 MB, video/ogg)
2014-02-03 16:24 EST, Einav Cohen
no flags Details
screen-cast: ovirt-3.4, Pools main tab -> VMs sub-tab (2.15 MB, video/ogg)
2014-02-03 16:25 EST, Einav Cohen
no flags Details
screen-cast: rhev-3.3, Hosts main tab -> VMs sub-tab (3.28 MB, video/ogg)
2014-02-03 16:26 EST, Einav Cohen
no flags Details
screen-cast: rhev-3.3, Pools main tab -> VMs sub-tab (2.77 MB, video/ogg)
2014-02-03 16:27 EST, Einav Cohen
no flags Details

  None (edit)
Description Simon Sekidde 2013-11-13 19:16:37 EST
Description of problem:

VM's show the hypervisor that the VM is on but no longer shows the VM name.

Version-Release number of selected component (if applicable):

rhevm-3.2.4

How reproducible:

100%

Actual results:

The "Name" field is missing from the default layout

Expected results:

The "Name" field should be visible despite screen size
Comment 4 Michal Skrivanek 2014-01-31 07:11:45 EST
shouldn't this be scrollable?
Comment 5 Einav Cohen 2014-02-03 16:24:58 EST
Created attachment 858867 [details]
screen-cast: ovirt-3.4, Hosts main tab -> VMs sub-tab
Comment 6 Einav Cohen 2014-02-03 16:25:34 EST
Created attachment 858868 [details]
screen-cast: ovirt-3.4, Pools main tab -> VMs sub-tab
Comment 7 Einav Cohen 2014-02-03 16:26:12 EST
Created attachment 858869 [details]
screen-cast: rhev-3.3, Hosts main tab -> VMs sub-tab
Comment 8 Einav Cohen 2014-02-03 16:27:46 EST
Created attachment 858870 [details]
screen-cast: rhev-3.3, Pools main tab -> VMs sub-tab
Comment 12 errata-xmlrpc 2014-06-09 11:06:13 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2014-0506.html

Note You need to log in before you can comment on or make changes to this bug.